Bug 1853928 - tomcat-9.0.59 is available
Summary: tomcat-9.0.59 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tomcat
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Coty Sutherland
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-07-05 19:17 UTC by Upstream Release Monitoring
Modified: 2022-03-26 15:18 UTC (History)
8 users (show)

Fixed In Version: tomcat-9.0.59-3.fc34 tomcat-9.0.59-3.fc35 tomcat-9.0.59-3.fc36
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-03-18 19:13:02 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 9.0.40 (#1853928) (1018 bytes, patch)
2020-11-17 15:40 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.0.41 (#1853928) (1017 bytes, patch)
2020-12-08 18:24 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.0.43 (#1853928) (1.12 KB, patch)
2021-02-02 19:34 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.0.48 (#1853928) (1.10 KB, patch)
2021-06-15 11:44 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.0.50 (#1853928) (1.10 KB, patch)
2021-07-02 14:07 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.0.53 (#1853928) (954 bytes, patch)
2021-09-10 08:13 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.0.54 (#1853928) (953 bytes, patch)
2021-10-01 21:53 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.0.55 (#1853928) (954 bytes, patch)
2021-11-15 20:44 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.0.56 (#1853928) (955 bytes, patch)
2021-12-08 09:25 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 9.0.58 (#1853928) (956 bytes, patch)
2022-01-20 15:16 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 9.0.59 (#1853928) (1.01 KB, patch)
2022-02-28 12:01 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-07-05 19:17:15 UTC
Latest upstream release: 9.0.37
Current version/release in rawhide: 9.0.35-2.fc33
URL: http://tomcat.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17032/

Comment 1 Upstream Release Monitoring 2020-07-05 19:17:19 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- tomcat-9.0.conf
- tomcat-9.0.service
- tomcat-9.0-jsvc.service
- tomcat-functions
- tomcat-9.0.sysconfig
- tomcat-preamble
- tomcat-server
- tomcat-named.service
- tomcat-9.0.wrapper
- tomcat-9.0.logrotate
- tomcat-9.0-digest.script
- tomcat-9.0-tool-wrapper.script

Comment 2 Fedora Admin user for bugzilla script actions 2020-08-18 15:02:26 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 3 Upstream Release Monitoring 2020-09-15 10:05:17 UTC
Latest upstream release: 9.0.38
Current version/release in rawhide: 9.0.37-4.fc33
URL: http://tomcat.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17032/

Comment 4 Upstream Release Monitoring 2020-09-15 10:05:21 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- tomcat-9.0.conf
- tomcat-9.0.service
- tomcat-9.0-jsvc.service
- tomcat-functions
- tomcat-9.0.sysconfig
- tomcat-preamble
- tomcat-server
- tomcat-named.service
- tomcat-9.0.wrapper
- tomcat-9.0.logrotate
- tomcat-9.0-digest.script
- tomcat-9.0-tool-wrapper.script

Comment 5 Upstream Release Monitoring 2020-10-09 17:07:58 UTC
Latest upstream release: 9.0.39
Current version/release in rawhide: 9.0.38-1.fc34
URL: http://tomcat.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17032/

Comment 6 Upstream Release Monitoring 2020-10-09 17:08:01 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- tomcat-9.0.conf
- tomcat-9.0.service
- tomcat-9.0-jsvc.service
- tomcat-functions
- tomcat-9.0.sysconfig
- tomcat-preamble
- tomcat-server
- tomcat-named.service
- tomcat-9.0.wrapper
- tomcat-9.0.logrotate
- tomcat-9.0-digest.script
- tomcat-9.0-tool-wrapper.script

Comment 7 Upstream Release Monitoring 2020-11-17 15:40:18 UTC
Latest upstream release: 9.0.40
Current version/release in rawhide: 9.0.39-1.fc34
URL: http://tomcat.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17032/

Comment 8 Upstream Release Monitoring 2020-11-17 15:40:24 UTC
Created attachment 1730179 [details]
[patch] Update to 9.0.40 (#1853928)

Comment 9 Upstream Release Monitoring 2020-12-08 18:24:04 UTC
Latest upstream release: 9.0.41
Current version/release in rawhide: 9.0.40-1.fc34
URL: http://tomcat.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17032/

Comment 10 Upstream Release Monitoring 2020-12-08 18:24:19 UTC
Created attachment 1737700 [details]
[patch] Update to 9.0.41 (#1853928)

Comment 11 Upstream Release Monitoring 2020-12-08 18:27:49 UTC
the-new-hotness/release-monitoring.org's scratch build of tomcat-9.0.41-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=57062134

Comment 12 Upstream Release Monitoring 2021-02-02 19:34:21 UTC
Latest upstream release: 9.0.43
Current version/release in rawhide: 9.0.41-2.fc34
URL: http://tomcat.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17032/

Comment 13 Upstream Release Monitoring 2021-02-02 19:34:26 UTC
Created attachment 1754496 [details]
[patch] Update to 9.0.43 (#1853928)

Comment 14 Upstream Release Monitoring 2021-02-02 19:38:26 UTC
the-new-hotness/release-monitoring.org's scratch build of tomcat-9.0.43-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=61142777

Comment 15 Upstream Release Monitoring 2021-02-04 20:00:20 UTC
Latest upstream release: 10.0.2
Current version/release in rawhide: 9.0.43-1.fc34
URL: http://tomcat.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/148939/

Comment 16 Upstream Release Monitoring 2021-02-04 20:00:25 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://www.apache.org/dist/tomcat/tomcat-9/v10.0.2/src/apache-tomcat-10.0.2-src.tar.gz to ./apache-tomcat-10.0.2-src.tar.gz

Comment 17 Upstream Release Monitoring 2021-03-10 11:32:13 UTC
Latest upstream release: 10.0.4
Current version/release in rawhide: 9.0.43-2.fc35
URL: http://tomcat.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/148939/

Comment 18 Upstream Release Monitoring 2021-03-10 11:32:19 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://www.apache.org/dist/tomcat/tomcat-9/v10.0.4/src/apache-tomcat-10.0.4-src.tar.gz to ./apache-tomcat-10.0.4-src.tar.gz

Comment 19 Upstream Release Monitoring 2021-04-06 12:00:53 UTC
Latest upstream release: 10.0.5
Current version/release in rawhide: 9.0.44-1.fc35
URL: http://tomcat.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/148939/

Comment 20 Upstream Release Monitoring 2021-04-06 12:00:58 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://www.apache.org/dist/tomcat/tomcat-9/v10.0.5/src/apache-tomcat-10.0.5-src.tar.gz to ./apache-tomcat-10.0.5-src.tar.gz

Comment 21 Upstream Release Monitoring 2021-05-12 21:53:07 UTC
Latest upstream release: 10.0.6
Current version/release in rawhide: 9.0.45-1.fc35
URL: http://tomcat.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/148939/

Comment 22 Upstream Release Monitoring 2021-05-12 21:53:11 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://www.apache.org/dist/tomcat/tomcat-9/v10.0.6/src/apache-tomcat-10.0.6-src.tar.gz to ./apache-tomcat-10.0.6-src.tar.gz

Comment 23 Upstream Release Monitoring 2021-06-15 11:44:53 UTC
Latest upstream release: 9.0.48
Current version/release in rawhide: 9.0.45-4.fc35
URL: http://tomcat.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17032/

Comment 24 Upstream Release Monitoring 2021-06-15 11:44:59 UTC
Created attachment 1791240 [details]
[patch] Update to 9.0.48 (#1853928)

Comment 25 Upstream Release Monitoring 2021-06-15 11:48:16 UTC
the-new-hotness/release-monitoring.org's scratch build of tomcat-9.0.48-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=70158550

Comment 26 Upstream Release Monitoring 2021-07-02 14:07:21 UTC
Latest upstream release: 9.0.50
Current version/release in rawhide: 9.0.45-4.fc35
URL: http://tomcat.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17032/

Comment 27 Upstream Release Monitoring 2021-07-02 14:07:29 UTC
Created attachment 1797197 [details]
[patch] Update to 9.0.50 (#1853928)

Comment 28 Upstream Release Monitoring 2021-07-02 14:11:03 UTC
the-new-hotness/release-monitoring.org's scratch build of tomcat-9.0.50-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=71192886

Comment 29 Upstream Release Monitoring 2021-08-06 06:57:19 UTC
Latest upstream release: 9.0.52
Current version/release in rawhide: 9.0.50-2.fc35
URL: http://tomcat.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17032/

Comment 30 Upstream Release Monitoring 2021-08-06 06:57:24 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 31 Upstream Release Monitoring 2021-09-10 08:13:00 UTC
Latest upstream release: 9.0.53
Current version/release in rawhide: 9.0.52-1.fc36
URL: http://tomcat.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17032/

Comment 32 Upstream Release Monitoring 2021-09-10 08:13:05 UTC
Created attachment 1822042 [details]
[patch] Update to 9.0.53 (#1853928)

Comment 33 Upstream Release Monitoring 2021-09-10 08:20:49 UTC
the-new-hotness/release-monitoring.org's scratch build of tomcat-9.0.53-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=75452318

Comment 34 Upstream Release Monitoring 2021-10-01 21:53:45 UTC
Latest upstream release: 9.0.54
Current version/release in rawhide: 9.0.53-1.fc36
URL: http://tomcat.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17032/

Comment 35 Upstream Release Monitoring 2021-10-01 21:53:50 UTC
Created attachment 1828184 [details]
[patch] Update to 9.0.54 (#1853928)

Comment 36 Upstream Release Monitoring 2021-10-01 21:59:14 UTC
the-new-hotness/release-monitoring.org's scratch build of tomcat-9.0.54-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=76580915

Comment 37 Upstream Release Monitoring 2021-11-15 20:44:34 UTC
Latest upstream release: 9.0.55
Current version/release in rawhide: 9.0.54-1.fc36
URL: http://tomcat.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17032/

Comment 38 Upstream Release Monitoring 2021-11-15 20:44:40 UTC
Created attachment 1841888 [details]
[patch] Update to 9.0.55 (#1853928)

Comment 39 Upstream Release Monitoring 2021-11-15 20:48:16 UTC
the-new-hotness/release-monitoring.org's scratch build of tomcat-9.0.55-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=78923667

Comment 40 Upstream Release Monitoring 2021-12-08 09:25:33 UTC
Latest upstream release: 9.0.56
Current version/release in rawhide: 9.0.55-1.fc36
URL: http://tomcat.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17032/

Comment 41 Upstream Release Monitoring 2021-12-08 09:25:40 UTC
Created attachment 1845200 [details]
[patch] Update to 9.0.56 (#1853928)

Comment 42 Upstream Release Monitoring 2021-12-08 09:33:21 UTC
the-new-hotness/release-monitoring.org's scratch build of tomcat-9.0.56-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=79708097

Comment 43 Upstream Release Monitoring 2022-01-20 15:16:39 UTC
Latest upstream release: 9.0.58
Current version/release in rawhide: 9.0.56-1.fc36
URL: http://tomcat.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/17032/

Comment 44 Upstream Release Monitoring 2022-01-20 15:16:45 UTC
Created attachment 1852199 [details]
Update to 9.0.58 (#1853928)

Comment 45 Upstream Release Monitoring 2022-01-20 15:32:04 UTC
the-new-hotness/release-monitoring.org's scratch build of tomcat-9.0.58-1.fc34.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=81529856

Comment 46 Upstream Release Monitoring 2022-02-28 12:01:01 UTC
Latest upstream release: 9.0.59
Current version/release in rawhide: 9.0.56-3.fc36
URL: https://tomcat.apache.org/whichversion.html

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/17032/

Comment 47 Upstream Release Monitoring 2022-02-28 12:01:08 UTC
Created attachment 1863579 [details]
Update to 9.0.59 (#1853928)

Comment 48 Upstream Release Monitoring 2022-02-28 12:06:00 UTC
the-new-hotness/release-monitoring.org's scratch build of tomcat-9.0.59-1.fc34.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=83459312

Comment 49 sonix 2022-03-03 23:22:57 UTC
I submitted a pull request to update tomcat in fedora to 9.0.59: https://src.fedoraproject.org/rpms/tomcat/pull-request/8
It has been merged into rawhide, with package maintainers planning merges for other Fedora releases (f34 and f35).

Comment 50 Fedora Update System 2022-03-10 21:10:04 UTC
FEDORA-2022-f615340e95 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-f615340e95

Comment 51 Fedora Update System 2022-03-10 21:10:05 UTC
FEDORA-2022-1051064224 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-1051064224

Comment 52 Fedora Update System 2022-03-10 21:10:06 UTC
FEDORA-2022-618171753a has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2022-618171753a

Comment 53 Fedora Update System 2022-03-11 15:46:03 UTC
FEDORA-2022-f615340e95 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-f615340e95`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-f615340e95

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 54 Fedora Update System 2022-03-11 15:56:55 UTC
FEDORA-2022-618171753a has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-618171753a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-618171753a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 55 Fedora Update System 2022-03-11 19:26:00 UTC
FEDORA-2022-1051064224 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-1051064224`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-1051064224

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 56 Fedora Update System 2022-03-18 19:13:02 UTC
FEDORA-2022-618171753a has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 57 Fedora Update System 2022-03-18 20:05:57 UTC
FEDORA-2022-f615340e95 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 58 Fedora Update System 2022-03-26 15:18:30 UTC
FEDORA-2022-1051064224 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.